RSS   Podatności dla 'Uniformserver'   RSS

2010-05-28
 
CVE-2010-2113

CWE-352
 

 
Multiple cross-site request forgery (CSRF) vulnerabilities in The Uniform Server 5.6.5 allow remote attackers to hijack the authentication of administrators for requests that change passwords via (1) apsetup.php, (2) psetup.php, (3) sslpsetup.php, or (4) mqsetup.php.

 


Copyright 2020, cxsecurity.com

 

Back to Top